Hello, fellow community members!


Everyone who has been developing mobile applications in OutSystems knows that it’s crucial to be aware of the latest Mobile Apps Build Service (MABS) versions. Only then can you guarantee that your apps will be capable of running in the newest Android and iOS versions.


With this in mind, here are all the details about MABS versions in the following month of April:

  • Version 5.2 will be deprecated on April 29th.

As of today, Version 6.1 is the latest in distribution, and it’ll run your apps on Android 5.0 to 10.0 and iOS 11.0 to 13.3.



If you want to see more information about MABS versions, you can always access the MABS versions web page to get real-time updates on each version.

Feel free to reach out to me here on the community if you have any questions regarding MABS versions.

Thanks.

Hi,

Is it possible to see in the forge store what MABS versions some plugins are suitable for? Everytime we upgrade the MABS version we always have some plugin that does not support it.

Bas de Jong wrote:

Hi,

Is it possible to see in the forge store what MABS versions some plugins are suitable for? Everytime we upgrade the MABS version we always have some plugin that does not support it.

Hi Bas,

We have in our backlog an initiative that addresses that request. For each plugin version, we should identify the supported MABS versions.

Unfortunately, I don't have a release date for you right now, and until there, we advise the forge owners to write in the description the MABS supported versions.

Thanks.


Hugo Gonçalves wrote:

Bas de Jong wrote:

Hi,

Is it possible to see in the forge store what MABS versions some plugins are suitable for? Everytime we upgrade the MABS version we always have some plugin that does not support it.

Hi Bas,

We have in our backlog an initiative that addresses that request. For each plugin version, we should identify the supported MABS versions.

Unfortunately, I don't have a release date for you right now, and until there, we advise the forge owners to write in the description the MABS supported versions.

Thanks.


Thank you for the update Hugo. May i suggest a notification to the Forge Component owners to update their component when a new MABS version comes out?


Bas


Thanks for sharing Hugo.